/*
Theme Name:     Traveler Childtheme
Description:    Traveler Child Theme
Theme URI:      https://travelerwp.com/
Author:         the ShineTheme
Author URI:     http://shinetheme.com
Version:        1.0
Template:       traveler
*/

@media (max-width: 768px) {
	.site-gallery-title h2 {
	      font-size: 34px;
	    }
	.gallery-item {
	    width: 160px;
	    height: 115px;
	}
	header div#sticky-wrapper {
		top: 12px;
	    left: 10px;
	    width: calc(100% - 20px);
	}
	body header div.header {
		padding: 15px 20px;
	}
	body header div.header div.header-left .logo img {
		max-width: 90px;
	}
	div.hero-banner {
		padding: 20px;
	}
	.header .input-icon svg {
		filter: brightness(0) invert(1);
	}
	body header .header #main-menu.main-menu.menu > li > a {
		color: var(--dark);
		text-align: left;
		padding: 15px;
		font-size: 16px;
	}
	.hero-banner .discount-badge {
		bottom: 30px;
		top: auto;
	}
	.hero-banner .title-sub {
		font-size: 30px;
		line-height: 40px;
	}
	.hero-banner .title-main {
		font-size: 45px;
        line-height: 55px;
	}
	.hero-banner .social-wrapper {
		display: block;
    	margin-top: 30px;
	}
	.hero-banner .follow-text {
		font-size: 18px;
		color: var(--yellow);
	}
	.hero-banner .follow-us {
		margin-top: 10px;
		margin-bottom: 30px;
	}
	div.trv-step-bx4 .trv-step-bx4-info {
		padding: 10px 20px;
	}
	div.trv-step-bx4 .trv-step-bx4-info .trv-media {
		min-width: 30px;
	    width: 30px;
	    margin-right: 15px;
	}
	.section-how-to-book .step {
		margin-bottom: 20px;
	}
	.section-how-to-book .step-by-step {
		padding-top: 40px;
	}
	div.about-car {
		margin-left: 0;
		margin-top: 30px;
	}
	.site-gallery-section .site-gallery-box {
		padding: 20px
	}
	.destination-train .travel-card {
		min-width: 300px;
		box-shadow: none;
	}
	.destination-train .cards-wrapper {
    	overflow: auto;
	}
	.destination-train .cards-wrapper::-webkit-scrollbar {
	    display: none;
	}
	.latest-blog-row {
		gap: 30px;
	}
	footer #general-footer-train {
	    padding: 50px 0px;
	}
	.section-foote .bgr-section {
		padding: 30px 20px;
	}
	.section-foote .bgr-section.office-footer {
		padding: 30px 20px;
	}
	.office-footer .right-office {
		margin-top: 10px;
		margin-left: 0;
	}
	.right-office .contact-footer a {
		margin-left: 0;
	}
	.right-office .contact-footer {
		text-align: left;
	}
	.left-office .social-wrapper {
		display: block;
		padding-bottom: 15px;
	}
	.left-office .social-icons a {
		margin-left: 0;
	}
	.left-office .follow-text {
		font-size: 18px;
	}
	.left-office .follow-us {
		margin-top: 10px;
	}
	.social-icons.social-footer {
		display: flex;
	}
	.item-main1 .social-wrapper {
		margin-bottom: 30px;
	}
	.item-main-footer.item-main1 {
	    margin-right: 0;
	}
	.manager-footer h5 {
		font-size: 18px;
	}
	.form-book {
		width: calc(100% - 20px);
	}
	body .st-style-elementor.search-result-page div.banner {
		padding-top: 80px;
	}
	.car-rentalvm tr td:first-child {
		min-width: 200px;
	}
	#st-content-wrapper.st-blog-solo--wrapper .banner.st-banner-solo h1.tag_h1 {
		font-size: 35px;
    	line-height: 45px;
	}
	#st-content-wrapper.st-blog-solo--wrapper .banner.st-banner-solo h2.banner-content-solo {
		font-size: 20px;
    	line-height: 30px;
	}
	.st-blog-solo--wrapper.search-result-page .banner.st-banner-solo {
		padding-bottom: 60px;
		padding-top: 220px;
	}
	
}